# This file created by conda-build 2.1.16
# meta.yaml template originally from:
# /Users/travis/build/bioconda/bioconda-recipes/recipes/rabix-bunny, last modified Sat Nov 11 16:07:28 2017
# ------------------------------------------------

package:
    name: rabix-bunny
    version: 1.0.3
source:
    fn: rabix-1.0.3.tar.gz
    md5: 9978fa1090e91bd23233190338e9cb96
    url: https://github.com/rabix/bunny/releases/download/v1.0.3/rabix-cli-1.0.3-TES.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    skip: 'False'
    string: '0'
requirements:
    build: []
    run:
        - openjdk >=8,<9
test:
    commands:
        - rabix --version
about:
    home: https://github.com/rabix/bunny
    license: Apache v2
    summary: Open-source development kit for the Common Workflow Language from Seven
        Bridges. The Rabix executor Bunny, which can be used to execute apps locally
        from the command line.
extra:
    final: true
